package alx.p01_interakcja.okna;

import javax.swing.*;

public class Rozmowa2 {
    public static void main(String[] args) {
        String imie = JOptionPane.showInputDialog("Jak masz na imię?");
        JOptionPane.showMessageDialog(null, "Witaj " + imie);

        // TODO zapytaj o wiek i na podstawie tej informacji napisz czy osoba jest pełnoletnia czy nie

        String wiekTekstowo = JOptionPane.showInputDialog("Ile masz lat?");
        int wiek = Integer.parseInt(wiekTekstowo);

        if(wiek >= 18) {
            JOptionPane.showMessageDialog(null, "Jesteś osobą pełnoletnią, możesz kupić piwo");
        } else {
            JOptionPane.showMessageDialog(null, "Jesteś osobą niepełnoletnią, nie możesz kupić piwa");
        }

    }
}
